.. _edesvcm:

===========================================================
Energia de Desvio Controlável por Submercado (edesvcm.out)
===========================================================

.. currentmodule:: inewave.nwlistop.edesvcm

Os valores de energia de desvio controlável por Submercado, localizados nos arquivos geralmente denominados
edesvcm00X.out, onde x varia conforme o Submercado, são armazenados na classe:

.. autoclass:: Edesvcm
   :members:
